<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>cn.CityCraft</groupId>
	<artifactId>JoinMessage</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<name>JoinMessage</name>
	<build> 
		<sourceDirectory>src</sourceDirectory>
		<resources>
			<resource>
				<directory>src</directory>
				<excludes>
					<exclude>**/*.java</exclude>
				</excludes>
			</resource>
		</resources>
		<plugins>
			<plugin>
				<artifactId>maven-compiler-plugin</artifactId>
				<version>3.1</version>
				<configuration>
					<source>1.7</source>
					<target>1.7</target>
				</configuration>
			</plugin>
		</plugins>
	</build>
	<repositories>
		<repository>
			<id>shadowvolt-repo</id>
			<url>http://ci.shadowvolt.com/plugin/repository/everything/</url>
		</repository>
		<repository>
            <id>vault-repo</id>
            <name>Vault Repository</name>
            <url>http://nexus.theyeticave.net/content/repositories/pub_releases</url>
        </repository>
	</repositories>
	<dependencies>
		<dependency>
			<groupId>org.spigotmc</groupId>
			<artifactId>spigot-api</artifactId>
			<type>jar</type>
			<version>1.8.3-R0.1-SNAPSHOT</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/lib/spigot-api-1.8.3-R0.1-SNAPSHOT.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>fr.xephi.authme.AuthMe</groupId>
			<artifactId>AuthMe</artifactId>
			<version>3.5-SNAPSHOT</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/lib/AuthMe-3.5-SNAPSHOT.jar</systemPath>
		</dependency>
		<!--  
        <dependency>
            <groupId>net.milkbowl.vault</groupId>
            <artifactId>VaultAPI</artifactId>
            <version>1.5</version>
            <scope>provided</scope>
        </dependency> -->
	</dependencies>
	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>
</project>